div.logo {
	background-color: transparent;
	opacity: 1;
	overflow: hidden;
	}
div.title {
	background-color: transparent;
	opacity: 1;
	overflow: hidden;
	}
div.tagline {
	background-color: transparent;
	opacity: 1;
	overflow: hidden;
	}
div.widget_login {
	background-color: transparent;
	opacity: 1;
	overflow: hidden;
	}
div.widget_search {
	background-color: transparent;
	opacity: 1;
	overflow: hidden;
	}

body {
	padding: 0;
	margin: 0;
	background-image: url(images/amtabackground.png);
	background-repeat: no-repeat;
	background-color: white;
	text-align: center;
	background-position: top center;
}

p {
	padding: 0;
	margin: 0 0 10px 0;
}
	
div#header-container {
	background-image: none;
	background-repeat: no-repeat;
    margin: 0 auto;
	}
	
div#header-wrapper {
	padding: 0;
    margin: 0 auto;
	} 

div#header div.logo a {
    background-image: url("images/logo.png");
    background-repeat: no-repeat;
    display: block;
    height: 250px;
    overflow: hidden;
    text-indent: -9999px;
    width: 250px;
}

div#header div.title a {
    background-image: url("images/title.png");
    background-repeat: no-repeat;
    display: block;
    height: 150px;
    overflow: hidden;
    text-indent: -9999px;
    width: 510px;
}
	
	
	
	
	
	
	
	
	
div#header-login {
	width: 190px;
	height: 60px;
	overflow: hidden;
	border: 0px solid orange;
	position: absolute;
	left: 760px;
	top: 68px;
	}

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	

div#sidebar-a-container {
	background-color: transparent;
	}
div#sidebar-a-wrapper {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}

div#content-container,
div#content-container-2 {
	background-image: url('images/content_bg.png');
	background-repeat: repeat-y;
	}
div#content-wrapper {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	}

div#sidebar-b-container {
	background-color: transparent;
	}
div#sidebar-b-wrapper {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	
div#footer-container {
	background-image: none;
	background-repeat: no-repeat;
	background-color: #EAEAEA;
	color: #000;
    padding-bottom: 50px;
}



div#footer-wrapper {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	color: #000;
	width: 970px;
	margin: 0 auto;
}
    
div#main-menu {
    bottom: 0;
    left: 1px;
    position: absolute;
    width: 958px;
    z-index: 100;
}
div#secondary-menu {
    top: 1px;
    font-size: 12px;
    font-weight: normal;
    right: 1px;
    position: absolute;
    width: auto;
    z-index: 100;
	text-align: right;
} 


a.login {
display: block;
position: absolute;
top: 0;
right: 0px;
background-image: url(images/button_login.png);
text-indent: -9999px;
width: 70px;
height: 22px;
background-repeat: no-repeat;
}

a.join {
display: block;
position: absolute;
top: 0;
right: 80px;
background-image: url(images/button_join2.png);
text-indent: -9999px;
width: 70px;
height: 22px;
background-repeat: no-repeat;
}